Bug 559145 - [abrt] crash in gnome-keyring-2.28.1-2.fc12
[abrt] crash in gnome-keyring-2.28.1-2.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-keyring (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:a71b86accc9bd9818dd03eeb48f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-27 04:24 EST by Muel Kiel
Modified: 2015-03-03 17:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 18:45:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (1017 bytes, text/plain)
2010-01-27 04:24 EST, Muel Kiel
no flags Details

  None (edit)
Description Muel Kiel 2010-01-27 04:24:33 EST
abrt 1.0.4 detected a crash.

architecture: x86_64
cmdline: /usr/bin/gnome-keyring-daemon --daemonize --login
component: gnome-keyring
executable: /usr/bin/gnome-keyring-daemon
kernel: 2.6.31.5-127.fc12.x86_64
package: gnome-keyring-2.28.1-2.fc12
rating: 0
reason: Process was terminated by signal 11
release: Fedora release 12 (Constantine)

backtrace
-----
warning: core file may not match specified executable file.
[New Thread 1678]
Cannot access memory at address 0x25ff0029c48235ff

Thread 2 (Thread 1678):
#0  0x00007f78dd241bfd in ?? ()
No symbol table info available.
#1  0x00007f78d4001760 in ?? ()
No symbol table info available.
#2  0x00007f78dc2d162d in ?? ()
No symbol table info available.
#3  0x00007f78dd241ad0 in ?? ()
No symbol table info available.
#4  0x00007f78da419d38 in ?? ()
No symbol table info available.
#5  0x0000000000000005 in ?? ()
No symbol table info available.
#6  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 1 (Thread 2127):
#0  0x0000000000423efa in ?? ()
No symbol table info available.
#1  0x0000000000425b87 in ?? ()
No symbol table info available.
#2  0x0000000000412911 in g_signal_handlers_unblock_matched ()
No symbol table info available.
#3  0x0000000000000000 in ?? ()
No symbol table info available.
Cannot access memory at address 0x25ff0029c48235ff
No symbol table is loaded.  Use the "file" command.
Comment 1 Muel Kiel 2010-01-27 04:24:34 EST
Created attachment 387023 [details]
File: backtrace
Comment 2 Tomáš Bžatek 2010-01-27 10:01:44 EST
Thank you for reporting this bug, however the attached backtrace is useless. Please try catching a better trace, also post repro steps leading to crash.
Comment 3 Bug Zapper 2010-11-03 19:48:59 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 18:45:30 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.